- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
STOFFSection.hxx File Reference
`#include <iostream>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`

Go to the source code of this file.

## Classes
class | STOFFSection
| a class which stores section properties More...
struct | STOFFSection::Column
| struct to store the columns properties More...